contador web Saltar al contenido

Dirt Rally 4 will be ported to Linux by Feral Interactive

Feral Interactive will carry one of the most acclaimed games of its kind using Vulkan as a base.

Codemasters' rally game Dirty 4 will be officially ported by the competent Feral Interactive, which has already uploaded some successful games such as F1 2017, HITMAN-Game of the Year, Rise of the Tomb Raider: 20 Year Celebration, Mad Max and Deus Ex: Mankind Divided as examples.  Dirt Rally 4 will be ported to Linux by Feral Interactive

In the announcement, they gave details of what requirements will be required to run the game. And as expected, the Vulkan graphical API will be used. The minimum requirements to run the game are:

OS: Ubuntu 18.04

Processor: Intel Core i3-3225 3.3ghz

GPU: Nvidia 680 2GB, AMD R9 285 2GB (GCN 3 & higher) or higher

RAM Memory: 4 GB RAM

Storage: 39GB

It was also mentioned that the officially supported Linux distro is Ubuntu, since anyone who prefers to use another distro will probably work but is not supported by Feral.

Regarding the video drivers, they advise to use for NVIDIA version 418.43 and for AMD you will need to use Mesa Driver 18.3.4 or higher. We have articles explaining how to install the latest drivers for NVIDIA and AMD (s clicking on their names (emoji)).

Hope to see you next, a big hug.

Continue discussion of Game 1 on our forum _____________________________________________________________________________ See any errors or would you like to add any suggestions to this subject? Collaborate, click here. Channel Owner IT Guy and lover of technology, games and geek culture.